<% if subjects.present? %>
  <% subjects.each do |subject| %>
    <tr>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= subject.name.titleize %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= subject.created_by.full_name %><br>
              <strong>Codigo: </strong> <%= subject.code.upcase %><br>
              <strong>Créditos: </strong> <%= subject.credits %><br>
              <strong>Modulos: </strong> <%= subject.modules.count %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/academic/subject/subjects/partials/table_actions', locals: { subject: subject }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
